import { ApiRoom, PostReportRoom, PostRoom } from '../../types/types';

export declare function getRooms(): Promise<{
    items: ApiRoom[];
}>;
export declare function postRoom(data: PostRoom): Promise<any>;
export declare function postReportRoom(data: PostReportRoom): Promise<any>;
